LINBOX-CONFIG(1)

NAME
linbox-config - tool for linking against LinBox

SYNOPSIS
linbox-config [OPTION]

DESCRIPTION
Known values for OPTION are:

--prefix
    show Linbox installation prefix

--libs
    print library linking information

--cflags
    print pre-processor and compiler flags

--help
    display this help and exit

--version
    output version information

SEE ALSO
The full documentation for linbox-config is maintained as a Texinfo manual. If the info and linbox-config programs are properly installed at your site, the command

    info linbox-config

should give you access to the complete manual.